/* input::-webkit-calendar-picker-indicator{
    display: none;
}

input[type="date"]::-webkit-input-placeholder { 
    visibility: hidden !important;
} */

input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

  input[type="date"]:before {
    content: attr(placeholder) ':' !important;
    color: #ffffff;
    margin-right: 0.5em;
  }
  input[type="date"]:focus:before,
  input[type="date"]:valid:before {
    content: "";
  }

::placeholder {
    color: #ffffff;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #ffffff;
}

::-ms-input-placeholder {
    color: #ffffff;
}

/* ------------------------- scrollbar ---------------------------- */

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: none; 
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #018e4a; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #018e4a; 
}


.formular {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
}

.contact-form {
  display: flex;
  flex-direction: column;
}

input {
  background: none;
  padding: 10px 20px;
  margin-bottom: 20px;
  border: 2px solid #fff;
  font-size: 21px;
/*   text-transform: uppercase; */
  color: #fff;
  outline: none;
}


.yellow input {
    border: 2px solid #004739;
  	color: #004739;
}

.yellow textarea {
    border: 2px solid #004739;
  	color: #004739;
}

.yellow input[type="date"]:before {
    color: #004739;
  }

.yellow ::placeholder {
    color: #004739;
}

.yellow :-ms-input-placeholder {
    color: #004739;
}

.yellow ::-ms-input-placeholder {
    color: #ffffff;
}

.yellow .email-address {
  text-decoration: none;
  color: #004739;
}


textarea {
  background: none;
  padding: 10px 20px;
  margin-bottom: 20px;
  border: 2px solid #fff;
  font-size: 21px;
  color: #fff;
  outline: none;
  resize: none;
}

.message-input {
  height: 28vh;
}

.contact-form p {
  align-self: flex-start;
  text-align: left;
  margin-bottom: 10px;
  font-weight: 700;
}

.variante {
  align-self: flex-start;
  margin-bottom: 10px;
  padding-left: 10px;
}

label {
  margin-right: 20px;
}

.send-button {
  cursor: pointer;
  width: 150px;
  align-self: flex-end;
  font-weight: 700;
  transition: all 0.5s ease;
}

.send-button:hover {
  background-color: #ffffff;
  color: #004739;
  border-radius: 30px;
}

.yellow .send-button:hover {
    background-color: #004739;
  	color: #fff;
}



.email-address {
  text-decoration: none;
  color: #ffffff;
}

.email-address:hover {
  color: #a3ff94;
}


